p    {color: black; font-size: x-small; font-family: Comic Sans MS, MS Sans Serif; text-indent: 10px; margin: 0px 0px 0px 0px,}
a    {font-family: Arial , Arial; text-decoration: none; font-weight: bold; font-size: 12px;}
a:link    {color: white}
a:visited {color: white}
a:active  {color:yellow}
a:hover   {color:blue; text-decoration: underline}
h6  {color: black; font-family: Comic Sans MS, MS Sans Serif}
h5  {color: black; font-family: Comic Sans MS, MS Sans Serif}
h4  {color: black; font-family: Comic Sans MS, MS Sans Serif}
h3  {color: yellow; font-family: Comic Sans MS, MS Sans Serif; font-style: italic}
h2  {color: black; font-family: Tempus sans ITC;}
pre {color:black; font-family: Comic Sans MS, MS Sans Serif; font-size: x-small}
address {color: white; font-size: x-small; font-family: Comic Sans MS, MS Sans Serif}
body, html  {scrollbar-base-color: skyblue; color: black; font-family: Comic Sans MS, MS Sans 	Serif; font-size: x-small;}
.popis  {text-align: center; font-size: 14px; text-decoration: none} /*mozne pouz. 
                      <p class=popis>text</p>*/
